//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    
    public partial class ft_HouseKomaSum_Result
    {
        public System.DateTime AsOfDate { get; set; }
        public Nullable<int> HouseKoma1 { get; set; }
        public Nullable<int> HouseKoma2 { get; set; }
        public Nullable<int> HouseKoma3 { get; set; }
        public Nullable<int> HouseKoma4 { get; set; }
        public Nullable<int> HouseKoma5 { get; set; }
        public Nullable<int> HouseKoma6 { get; set; }
        public Nullable<int> HouseKoma7 { get; set; }
        public Nullable<int> HouseKoma8 { get; set; }
        public Nullable<int> HouseKoma9 { get; set; }
        public Nullable<int> HouseKoma10 { get; set; }
    }
}
